#subContent {
	background-image:none;
}

ul.thumbList {
	list-style:none;
	margin-left:0px;
}

ul.thumbList li {
	float:left; 
	margin-left:15px;
	margin-bottom:15px;
}

ul.thumbList li a.thumb {
	display:block;	
	border:5px solid #5f6a73;
	border-bottom:5px solid #5f6a73;
	background-color:#e1e0db;
}

ul.thumbList li a.thumb:hover, li a.thumb:focus {
	border:5px solid #ef6b00;
	border-bottom:5px solid #ef6b00;
	background-color:#e1e0db;
}

/*clearing*/
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
      
.clearfix {
	display: inline-table;
	margin:0px;
	padding:0px;
}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */
